/*
 Theme Name:   Web Bird Digital Business Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         responsive-layout, dark, light, one-column, two-column, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/
.site-header .inner {
	max-width: 1400px;
}

h1, h2, h3, .navbar .menu-item a {
	text-transform: uppercase;
}

.navbar .main-navigation .nav-menu li a {
	font-size: 15px;
}
.middle-menu .logo .image {
	padding-top:5px;
}
/* footer */
.site-footer .widgets {
	width: 100%;
	text-align: center;
	font-size: 80%;
}
.site-footer .attribution {
	text-align: center;
	font-size: 75%;
}

/* change colour of vfb buttons */
.vfbp-form .btn-primary {
	background-color: #181818;
}
.vfbp-form .btn-primary:hover {
	background-color: #474747;
}	
input[type="submit"]:active{
    padding: 5px 10px;
}
/* style up contact form 7 */
.wpcf7 p, .wpcf7-recaptcha{
    margin-left:15px;
    margin-right:15px;
    margin-bottom:15px;
}
.wpcf7 input[type="text"], .wpcf7 input[type="password"],.wpcf7 input[type="email"],
.wpcf7 input[type="search"],.wpcf7 input[type="tel"],.wpcf7 input[type="url"], 
html .wpcf7 input[type="button"], .wpcf7 input[type="reset"], .wpcf7 input[type="submit"],.wpcf7 textarea, .wpcf7 select {
    max-width:none;
}
.wpcf7 label{
    padding-bottom: 0px;
    margin-bottom: 5px;
    font-size: 90%;
    font-weight: bold;
}

#home-slider .slides .slide .caption.middle {
    top: 41%;
}

/* Banner image template */
.banner-image-wrapper{
	position: relative;
}
.banner-image-overlay,
.gallery-coloured-overlay {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.banner-image {
	height: 750px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.banner-image .entry-title {
	width:100%;
	text-align:center;
	position: absolute;
	top: 43%;
	font-size:240%;
}

/* banner image size on pages */
.entry-content img.size-banner-image {
	position: relative;
    left: calc(-50vw + 50%);
    max-width: 100vw;
    width: 100vw;
}

/* Galleries */
.gallery-list .gallery {
	width: 100% !important;
	margin: 0 0 50px 0 !important;
	height: 400px;
}
.gallery-list .gallery .gallery-image {
	height: 100%;
	background-position: center;
	width: 80%;
    float: left;
}
.gallery-list .gallery .gallery-content{
    float: left;
    width: 20%;
	height: 100%;
    padding: 10px 10px 30px 10px;
    background-color: #f2f2f2;
	display: table;
}
.gallery-list .gallery .gallery-title {
	position: absolute;
    top: 180px;
    width: 100%;
    text-align: center;
    font-size:180%;
}
.gallery-list .gallery:hover .gallery-image .gallery-overlay,
.gallery-list .gallery:active .gallery-image .gallery-overlay {
	opacity: 0;
}
.gallery-list .gallery .gallery-image:hover .gallery-overlay,
.gallery-list .gallery .gallery-image:active .gallery-overlay {
	opacity: 1;
}
.gallery-list .gallery .gallery-readmore {
	display: table-footer-group;
    text-align: center;
}

/* Single gallery */
.single-gallery .gallery-image{
	margin:0!important;
	width:25%!important;
}
.single-gallery .gallery-image .image{
	border:0;
}
/* make gallery rows of 4*/
.single-gallery .gallery-image:nth-of-type(4n-3) {
	clear:left;
}
.single-gallery .gallery-image:nth-of-type(4n-0) {
	clear:right;
}


/* make no gap between responsive columns if dot points */
.responsive-container .column ul {
	margin-bottom: -15px;
	margin-top: 0;
}

/* remove white line above slider from overflow hidden */
#home-slider .slides {
	overflow:visible;
}
#home-slider .slides .slide {
	overflow:hidden;
}
/* Media queries to make gallery full width */
@media screen and (max-width: 1050px){
	.gallery-list .gallery {
		height: auto;
	}	
	.gallery-list .gallery .gallery-image {
		height: 400px;
		width: 100%;
		margin-bottom: 0;
	}
	.gallery-list .gallery .gallery-content {
		width: 100%;
		text-align: center;
	}
}

/* increase height of image slider since removed top bar */
@media screen and (min-width: 1024px) {
	#home-slider .slides {
		height: 750px;
	}
	/* CSS for home blocks to be 50% wide */
	#home_blocks .block:nth-child(2n-1) {
		width: 47.5%;
		margin-right: 1.5%;
		margin-left: 0;
	}
	#home_blocks .block:nth-child(2n) {
		width: 47.5%;
		margin-left: 1.5%;
		margin-right: 0;
	}
}
/* limit height of middle menu */
@media screen and (max-width: 1024px) and (min-width: 644px) {
	.site-header .middle-menu {
		height: 60px !important;
	}
	.banner-image {
		height:600px;
	}
}
/*make single gallery images 50% wide */
@media screen and (max-width:750px){
	.single-gallery .gallery-image{
		width:50%!important;
	}
	.single-gallery .gallery-image:nth-of-type(2n-1){
		clear:left;
	}
	.single-gallery .gallery-image:nth-of-type(2n-0){
		clear:right;
	}
}
/* format captions for small devices */
@media screen and (max-width: 643px){
	.hide-on-small {
		display:block;
	}
	.banner-image {
		height:450px;
	}
}
@media screen and (max-width:460px){
	#home-slider .caption .caption-text h1 {
		font-size:147%;
	}
}